/* Custom Css */
body{
	font-family: 'Lora', serif;
	line-height:30px;
}
/* Common */
h1 {
	font-size:60px;
}
.font-20{font-size:20px;}
.pageheader{
    padding: 50px 0px;
    background: url('../images/inner-page.jpg')center center no-repeat,#fff;
    background-size: cover;
}
.icon_box {
    padding: 20px 10px 20px 10px;
    border-radius: 8px 8px 8px 8px;
    box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 50%);
    text-align: center;
}
 .icon_box i {
    font-size: 45px;
    /*margin-bottom: 20px;*/
    color: #1a2b56;
}
.test_box {
    background: #00008012;
    padding: 25px;
	margin-bottom:15px;
}
.header_top_inner {
    background: #000080;
}

.header_top_inner a {
    color: #fff;
}
.btn-primary {
    color: #fff;
    background-color: #cf5a12;
    border-color: #cf5a12;
	padding: 10px 35px;
}
.btn-primary:hover {
    color: #cf5a12;
    background-color: transparent;
    border-color: #cf5a12;
}
.btn-secondary {
    color: #cf5a12;
    background-color: transparent;
    border-color: #cf5a12;
	padding: 10px 35px;
}
.tour-box .btn-primary,
.tour-box .btn-secondary{
	padding: 10px 20px;
}
.book_btn {
    padding: initial;
}
.homeslider .btn-primary:hover,
header .btn-primary:hover {
    color: #cf5a12;
    background-color: #fff;
    border-color: #fff;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #cf5a12;
    border-color: #cf5a12;
}

button:focus{
	outline:none;
}
.header_social li a {
    margin: 0px 5px;
}

.bg-color{
	background:#cf5a12;
}
.padding-5 {
    padding: 100px 80px;
}


footer ul li a:hover {
	color: #cf5a12;
	text-decoration:none;
}
footer ul li a {
    color: #fff;
    font-weight: 600;
    line-height: 35px;
}
footer h3:after {
    content: "";
    width: 40px;
    height: 2px;
    background: #000080;
    position: absolute;
    left: 16px;
    top: 40px;
}
footer h3 {
    margin-bottom: 40px;
}
.media-body a {
    color: #fff;
}

.media-body a:hover {
    text-decoration: none;
}
.copyright{
	background:#000080;
}
/* Mobile */
.navbar-light .navbar-toggler-icon{
	background-image:url('../images/menu.png');
}
.navbar-toggler {
    background: #cf5a12;
    margin-right: 15px;
}
@media (max-width: 767px){
	.decorated{
		max-width:100% !important;
	}
	.m-margin-b{
		margin-bottom:15px;
	}
	.m-margin-b-2{
		margin-bottom:1.5rem!important
	}
	.open {
	    background: rgb(0 0 0 / 85%);
	}
}